Griggs

Old School Weekend - Poll

Which version of ZAM should we run if we decide to create a ZAM Old School Weekend?  

28 members have voted

  1. 1. Which version of ZAM should we run if we decide to create a ZAM Old School Weekend?

    • 1.4
    • 1.6
    • 1.7
    • I do not want to play a downgraded version, I wish to continue playing the current version of ZAM


1 post in this topic

  • 1.4 was released 2013-07-23
    • 1.5 was released 2013-11-13 // Seems to be corrupted.
  • 1.6 was released 2014-09-04
  • 1.7 was released 2015-08-03

 

More Information:

  • Please only vote if you know what you are doing...
  • Please note that only VIP and MVP is supported in the older versions of ZAM. Player skins and custom classes will not work during this old-school event.
  • Please do not tell other people what to vote for, they should not feel pressured to do exactly as you'd like.
     
  • Upvote 4

Share this post


Link to post
Share on other sites